<?xml version="1.0" encoding="utf-8"?>
<component size="299,400" pivot="0.5,0.5" extention="Button">
  <controller name="Type" exported="true" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n19_p4po" name="img_select" src="p4poe" fileName="img/VIP_tab_bg_light.png" xy="-47,-77" size="393,493" visible="false"/>
    <image id="n12_p4po" name="n12" src="p4pon" fileName="img/VIP_tab_1.png" xy="0,0">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n13_p4po" name="n13" src="p4pok" fileName="img/VIP_tab_2.png" xy="0,0">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n14_p4po" name="n14" src="p4pol" fileName="img/VIP_tab_3.png" xy="0,0">
      <gearDisplay controller="Type" pages="2"/>
    </image>
    <text id="n4_cv0e" name="text_days" xy="20,26" pivot="0.5,0.5" size="260,66" fontSize="50" color="#a34a20" align="center" vAlign="middle" autoSize="none" strokeColor="#ffecb2" strokeSize="4" text="365 Days">
      <gearColor controller="Type" pages="0,1,2" values="#137970,#93fff8|#176793,#a3f3ff|#a34a20,#ffecb2"/>
      <gearText controller="Type" pages="0,1,2" values="7 Days|30 Days|365 Days"/>
    </text>
    <text id="n7_cv0e" name="text_price" xy="10,118" size="280,84" fontSize="64" color="#fafffd" align="center" vAlign="middle" autoSize="shrink" strokeColor="#b05724" strokeSize="4" text="$389">
      <gearColor controller="Type" pages="0,1,2" values="#fefffe,#1b8b7d|#ffffff,#176793|#fafffd,#b05724"/>
      <gearText controller="Type" pages="0,1,2" values="$38.90|$78|$389"/>
    </text>
    <text id="n8_cv0e" name="text_price_old" xy="18,194" size="265,49" fontSize="36" color="#f9e6cd" align="center" vAlign="middle" autoSize="shrink" strokeColor="#b45724" strokeSize="4" text="$3890">
      <gearColor controller="Type" pages="0,1,2" values="#dfdddb,#208c7f|#e0ddd5,#176793|#f9e6cd,#b45724"/>
      <gearText controller="Type" pages="0,1,2" values="$79.00|$300|$3890"/>
    </text>
    <text id="n9_cv0e" name="text_days" xy="41,261" size="218,99" fontSize="32" color="#dadada" align="center" vAlign="middle" leading="1" autoSize="shrink" strokeColor="#1b1929" strokeSize="2" text="Yearly&#xA;Subscription">
      <gearText controller="Type" pages="0,1,2" values="Weekly&#xA;Subscription|Monthly&#xA;Subscription|Yearly&#xA;Subscription"/>
    </text>
    <image id="n16_p4po" name="n16" src="p4poq" fileName="img/vip_tab_line001.png" xy="66,215">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n17_p4po" name="n17" src="p4pob" fileName="img/vip_tab_line002.png" xy="66,215">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n18_p4po" name="n18" src="p4po9" fileName="img/vip_tab_line003.png" xy="66,215">
      <gearDisplay controller="Type" pages="2"/>
    </image>
    <image id="n20_xqsd" name="n20" src="xqsddx" fileName="img/vip_1.png" pkg="c9mmg3dx" xy="-39,-32">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n21_xqsd" name="n21" src="xqsddy" fileName="img/vip_2.png" pkg="c9mmg3dx" xy="-39,-32">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n22_xqsd" name="n22" src="xqsddz" fileName="img/vip_3.png" pkg="c9mmg3dx" xy="-39,-35">
      <gearDisplay controller="Type" pages="2"/>
    </image>
  </displayList>
  <Button/>
</component>